Bug 1262019 - [abrt] dreampie: gdk_keymap_get_direction(): python2.7 killed by SIGSEGV
[abrt] dreampie: gdk_keymap_get_direction(): python2.7 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dreampie (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c3fa4fbccb134e4e74984f67e69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 11:29 EDT by David R. Fischer
Modified: 2015-12-02 13:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:19:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.63 KB, text/plain)
2015-09-10 11:29 EDT, David R. Fischer
no flags Details
File: cgroup (192 bytes, text/plain)
2015-09-10 11:29 EDT, David R. Fischer
no flags Details
File: core_backtrace (16.68 KB, text/plain)
2015-09-10 11:29 EDT, David R. Fischer
no flags Details
File: dso_list (10.43 KB, text/plain)
2015-09-10 11:29 EDT, David R. Fischer
no flags Details
File: environ (3.06 KB, text/plain)
2015-09-10 11:29 EDT, David R. Fischer
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-10 11:29 EDT, David R. Fischer
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-10 11:29 EDT, David R. Fischer
no flags Details
File: maps (49.62 KB, text/plain)
2015-09-10 11:29 EDT, David R. Fischer
no flags Details
File: open_fds (230 bytes, text/plain)
2015-09-10 11:29 EDT, David R. Fischer
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-09-10 11:29 EDT, David R. Fischer
no flags Details

  None (edit)
Description David R. Fischer 2015-09-10 11:29:44 EDT
Version-Release number of selected component:
dreampie-1.1.1-7.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/dreampie -- help
crash_function: gdk_keymap_get_direction
executable:     /usr/bin/python2.7
kernel:         4.1.5-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 gdk_keymap_get_direction at gdkkeys-x11.c:752
 #1 gtk_text_view_check_keymap_direction at gtktextview.c:6401
 #2 gtk_text_view_ensure_layout at gtktextview.c:6469
 #3 gtk_text_view_update_layout_width at gtktextview.c:2096
 #4 gtk_text_view_value_changed at gtktextview.c:7387
Comment 1 David R. Fischer 2015-09-10 11:29:45 EDT
Created attachment 1072256 [details]
File: backtrace
Comment 2 David R. Fischer 2015-09-10 11:29:46 EDT
Created attachment 1072257 [details]
File: cgroup
Comment 3 David R. Fischer 2015-09-10 11:29:46 EDT
Created attachment 1072258 [details]
File: core_backtrace
Comment 4 David R. Fischer 2015-09-10 11:29:47 EDT
Created attachment 1072259 [details]
File: dso_list
Comment 5 David R. Fischer 2015-09-10 11:29:48 EDT
Created attachment 1072260 [details]
File: environ
Comment 6 David R. Fischer 2015-09-10 11:29:48 EDT
Created attachment 1072261 [details]
File: exploitable
Comment 7 David R. Fischer 2015-09-10 11:29:49 EDT
Created attachment 1072262 [details]
File: limits
Comment 8 David R. Fischer 2015-09-10 11:29:49 EDT
Created attachment 1072263 [details]
File: maps
Comment 9 David R. Fischer 2015-09-10 11:29:50 EDT
Created attachment 1072264 [details]
File: open_fds
Comment 10 David R. Fischer 2015-09-10 11:29:51 EDT
Created attachment 1072265 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-11-04 05:34:00 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 10:19:21 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.